@import './GoogleFont.css';

*{
	font-family: Roboto Condensed;
}

.inventory_barchart {
	display: flex;
	background-color: #E2E2E2;
	/*align-items: flex-start;*/
	
}
.Product_year {
	background-color: #8FA253;
	color: #FFFFFF;
	display: flex;
	font-size: 1.5rem;
	font-weight: bold;	margin-left: auto;
	margin-right: 30px;
	padding: 8px;
	padding-left: 15px;
	height: 50px;
	width: 80px;

}

.progress_bar {	
	width: 80rem;
	color: #8FA253;
	margin-left: 10px;
	margin-top: 4px;
}

.addProduct_btn {
	background-color: #8FA253;
	border-radius: 0;
	color: #FFFFFF;
	margin-top: 30px;
}
.inventory_table {
	margin-top: 20px;
	
}
.Prod_header {
	color: #34312d;
	font-size: 1.8rem;
	font-weight: bold;
}
.Prod_item_name {
	font-size: 1.3rem;
	width: 5rem;
	
}

.Prod_item_sub {
	font-size: 0.9rem;
}


.active_icon {
	color: #8FA253;
	font-size: 2rem;
	transition: 0.3s;
}

.active_icon:hover {
	color: #5F7F39;
}
.inactive_icon {
	color: #c93939;
	font-size: 2rem;
	transition: 0.3s;
}

.inactive_icon:hover {
	color: #f65200;
}

.edit_icon:hover {
	color: #f65200;
}
.editProduct_btn {
	background-color: #f4a44e;
	border-radius: 0;
	color: #FFFFFF;
	margin-top: 30px;
	width: 150px;
}

.activeProduct_btn {
	background-color: #8FA253;
	border-radius: 0;
	color: #FFFFFF;
	margin-top: 30px;
	width: 150px;
}

.inActiveProduct_btn {
	background-color: #c93939;
	border-radius: 0;
	color: #FFFFFF;
	margin-top: 30px;
	width: 150px;
}
.edit-prod-information{
	border: 1px solid #E2E2E2;
	padding: 2rem;
	max-width: 405px;
	min-width: 405px;
	margin: 2rem auto 0 auto;
}